Bug 116559 - [PATCH] Init script does not support "status" by non-root user
[PATCH] Init script does not support "status" by non-root user
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
: Patch
Depends On:
  Show dependency treegraph
Reported: 2004-02-23 04:09 EST by Miloslav Trmac
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-19 05:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Move the [ -w /etc/samba/smb.conf ] check after implementing 'status' (560 bytes, patch)
2004-02-23 04:11 EST, Miloslav Trmac
no flags Details | Diff

  None (edit)
Description Miloslav Trmac 2004-02-23 04:09:45 EST
Description of problem:
Init script does not support "status" by non-root user
and there is no real reason for it. Attached patch fixes that.

Version-Release number of selected component (if applicable):
Comment 1 Miloslav Trmac 2004-02-23 04:11:07 EST
Created attachment 97938 [details]
Move the [ -w /etc/samba/smb.conf ] check after implementing 'status'
Comment 2 Miloslav Trmac 2004-05-19 05:32:27 EDT
Looks fine in FC2, thanks!

Note You need to log in before you can comment on or make changes to this bug.